<?xml version='1.0'?>

<reference anchor='RFC3322'>

<front>
<title>Signaling Compression (SigComp) Requirements &amp; Assumptions</title>
<author initials='H.' surname='Hannu' fullname='H. Hannu'>
<organization /></author>
<date month='January' year='2003' /></front>

<seriesInfo name='RFC' value='3322' />
<format type='TXT' octets='27533' target='ftp://ftp.isi.edu/in-notes/rfc3322.txt' />
</reference>
